[QSVENC]
get_relative_path=1
custom_tmp_dir=
custom_audio_tmp_dir=
custom_mp4box_tmp_dir=
stg_dir=.\QSVEnc_stg
last_app_dir=D:\AviUtl-ENG1.20Extra\exe_files\LSr755
last_bat_dir=
log_auto_save_path=
[X264]
X264=
X264_10bit=
[AUDIO]
AAC_NERO=.\exe_files\neroAacEnc.exe
AAC_FAW=
AAC_QTAAC=
MP3_LAME=
AAC_EXT_BS=
AC3_FFMPEG=
OGG_VORBIS=
WAV=
AAC_QAAC=
ALAC_REFALAC=
MP4ALSRM23=
AAC_FDKAAC_FFMPEG=
FLAC=
[MUXER]
MUXER_MP4=.\exe_files\LSr755\remuxer.exe
MUXER_MKV=.\ExternalTools\mkvtoolnix\mkvmerge.exe
MUXER_TC2MP4=.\exe_files\LSr755\timelineeditor.exe
MUXER_MPG=
MUXER_MP4_RAW=.\exe_files\LSr755\muxer.exe
